	.header {
		background-color: #737373;
		color: #FFFFFF;
		font-weight: bold;
		}

	.headerLarge {
		background-color: #000000;
		color: #FFFFFF;
		font-weight: bold;
		font-size: 14pt;
		}
		
	.subheader {
		background-color: #cccccc;
		color: #000000;
		}
		
	table.webapps tr {
		background-color: #eeeeee;
		color: #000000;
		vertical-align: top; 
		}
		
	table.nested_table {
		font-size: 9pt;
		}

	table.nested_table2 {
		font-size: 10pt;
		}
	ul.nomargin
		{
		margin-top: 1px;
		margin-bottom: 1px;
		}
	ul.listnobullet {
		list-style-type: none;
		}